<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="newyork.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/arrivare1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/arrivare2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                New York dispone di tre aeroporti principali: <b>JFK</b> (John F. Kennedy), <b>La Guardia</b> e <b>Newark</b>. La presenza di 
                questi tre aeroporti internazionali fa sì che New York sia la zona d'atterraggio più importante degli USA.<br/>
                Se arrivate a New York in <b>auto</b> vi raccomandiamo di cercare un <b>hotel con parking</b>. Se il vostro hotel non dispone di tale 
                servizio dovrete utilizzare un parking pubblico, che sicuramente sarà caro. Altra soluzione, da molti utilizzata, è quella di 
                allontanarsi nella periferia di New York, dove si trova facilmente parcheggio, per poi spostarsi verso il centro con il trasporto pubblico.
            </p>
           </div>
        </div>
    </body>
</html>